CVE-2020-27240

An exploitable SQL injection vulnerability exists in ‘getAssets.jsp’ page of OpenClinic GA 5.173.3. The componentStatus parameter in the getAssets.jsp page is vulnerable to unauthenticated SQL injection An attacker can make an authenticated HTTP request to trigger this vulnerability.
References
Link Resource
https://talosintelligence.com/vulnerability_reports/TALOS-2020-1207 Exploit Third Party Advisory
Configurations

Configuration 1 (hide)

cpe:2.3:a:openclinic_ga_project:openclinic_ga:5.173.3:*:*:*:*:*:*:*

History

28 Apr 2022, 20:24

Type Values Removed Values Added
CWE CWE-77 CWE-89

23 Apr 2021, 18:13

Type Values Removed Values Added
CPE cpe:2.3:a:openclinic_ga_project:openclinic_ga:5.173.3:*:*:*:*:*:*:*
References (MISC) https://talosintelligence.com/vulnerability_reports/TALOS-2020-1207 - (MISC) https://talosintelligence.com/vulnerability_reports/TALOS-2020-1207 - Exploit, Third Party Advisory
CWE CWE-77
CVSS v2 : unknown
v3 : unknown
v2 : 7.5
v3 : 9.8

19 Apr 2021, 21:15

Type Values Removed Values Added
New CVE

Information

Published : 2021-04-19 21:15

Updated : 2022-08-05 17:17


NVD link : CVE-2020-27240

Mitre link : CVE-2020-27240


JSON object : View

Products Affected

openclinic_ga_project

  • openclinic_ga
CWE
CWE-89

Improper Neutralization of Special Elements used in an SQL Command ('SQL Injection')